{
    "format_version": "1.20.60",
    "minecraft:item": {
        "description": {
            "identifier": "project_emc:tome"
        },
        "components": {
            "minecraft:icon": {
                "textures": {
                    "default": "project_emc_tome"
                }
            },
			"minecraft:display_name": {
				"value": "%vatonage.project_emc.tome.name\n§b§oProject §aEMC§r"
			},
            "minecraft:max_stack_size": {
                "value": 1
            },
            "minecraft:tags": {
                "tags": [
                    "minecraft:bookshelf_books",
                    "minecraft:lectern_books"
                ]
            }
        }
    }
}